/*
Template: dark_maple
Theme Name: Dark Maple
Description: Two column - with Canadian flavour. Based on <a href="http://www.atthe404.com/">Root's</a>  Gemini template with modifications by Moshu. The header photo is used with permission: &copy; <a href="http://bill.nineplanets.org/">Bill Arnett</a>.
Author: Moshu
Author URI: http://www.transycan.net/wp/
.
Distributed under the same license (GPL) as the WP package.

Odyssey interface and Gemini template for WordPress 1.3 designed and built 
by Root http://www.atthe404.com/, updated for 1.5 by Stuart http://thebombsite.com. Redistributed by not (that) ugly designs http://not-that-ugly.co.uk
.
*/

/* ----   Structure   ------ */

body {
	/*background:#241E21;*/
	background: Black url('images/bg_sea_sky.png') repeat-x top;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	text-align: center; /* IE 5.5 hack */
	color:#1e3414;
}

/* Whole width incl content and sidebar */
#rap {
	width: 772px;
	background: #E4FBBB url('images/sidebar.png') repeat-y right;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;  /* IE 5.5 hack part II */
}

#rapsing {  /*for single pages*/
	width: 772px;
	background: #E4FBBB;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;  /* IE 5.5 hack part II */
}

#masthead {
	background-image: url('images/Surfwatch_banner_2014.png'); /*header image*/
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-color: #241E21;
	height: 100px;
}

#main {
 }

#content {
	float: left;
	width: 565px;
}

#contentsing { /*for single pages*/
	float: left;
	width: 770px;
}

/* Sidebar */
#menu {
	float: right;
	width: 200px;
}

#nav {
	padding-left: 10px;
	padding-right: 3px;
 }

#hmenu {
	margin: 0;
	padding: 0;
}

.widgettitle {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	margin-top: 20px;
}

li.language_item a {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #e8ffff;
}

.textwidget div, li.widget, li.widget a {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #e8ffff;
}

.widget_meta {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #e8ffff;
}

#hnav {
	height: 24px;
	background: #00acc6;
	padding: 0 0px 0 10px;
    border-bottom: solid #E4FBBB 1px;
}

#clearer {
	clear: both;
	margin: 0;
	padding: 0;
}

#footer {
	margin-bottom: 0;
	background: #1e3414;
}

#test {
	width: 450px;
}

/* --- iimage gallery.  */
.iimage-thumb {
  border: 8px solid #c0c0c0;
}

.gallery {
  background-color: #c0c0c0;
  padding: 10px;
  margin: 10px;
}

.hidden-login a {
  color: #00ACC6;
}

td {
  text-align:left;
}

/* -------------------------- WordPress Stuff ------------------------------ */

a {
	color: #00866e;
}

a.sidebar {
	color: #e8ffff;
}

a.sidebar:hover {
	color: #2020a0;
}

a img {
	border: none;
}

/*a:visited {
	color: #;
}*/

a:hover {
	color: #1e3414;
}

acronym, abbr {
	border-bottom: 1px dashed #1e3414;
}

acronym, abbr, span.caps {
	cursor: help;
	font-size: 90%;
	letter-spacing: .07em;
}

blockquote {
	background: #CFF096;
	border: 1px solid #739440;
	border-right: 5px solid #739440;
	margin-left: 1.5em;
	padding-left: 5px;
	padding-right: 10px;
}

.center {
	text-align: center;
	margin-top: 25px;
}

cite {
	font-size: 90%;
	font-style: italic;
}

.pagetitle {
	margin-top: 40px;
	text-align: center;
	}

#header a {
	color: #db0017;
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;
}

h1 {
margin: 0;
padding: 25px 20px 12px 20px;
text-align: left;
}

h2 {
	font: italic bold 100% 'Times New Roman', Times, serif;
	letter-spacing: 0.1em;
	margin-top: 10px;
	margin-bottom: 0;
}

h3 {
	border-bottom: dotted 1px #eee;
	font:  bold 140% "Times New Roman", Times, serif;
	margin-top: 0;
	padding-bottom: 0;
	color: #c91d30;
}


h3 a:hover {
	color: #241E21;
}

ol#comments li p {
	font-size: 100%;
}

p, li, .feedback {
	font: 90%/175% Georgia, 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}

.small {
	font: 80%/120% Georgia, 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}

.leftImage {
  float: left;
  margin: 4px 18px 4px 0; 
}

.textarea {
width:200px;
margin:0;
}

#commentform  #comment{
width:450px;
margin:0;
}

#content ul{
	list-style-type: none;
}


/* ------------------------- Classes used by the_meta() ---------------------*/


ul.post-meta {
	list-style: none;
}

ul.post-meta span.post-meta-key {
	font-weight: bold;
}

.credit {
border-top: double 3px #ae7541;
color: #E4FBBB;
font-size: 70%;
margin: 10px 0 0 0;
padding: 3px;
text-align: center;
}

.credit a:link, .credit a:hover, .credit a:visited {
color: #fff;
text-decoration: none;
}

.feedback {
	color: #1e3414;
	text-align: right;
	clear: both;
	margin-right: 30px;
	font-size: 90%;
	padding-left: 25px;
}

.meta {
	font-size: .75em;
}

.meta li, ul.post-meta li {
	display: inline;
}

.meta ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

.meta, .meta a {
	color: #a87040;
	font-weight: normal;
	letter-spacing: 0;
}

.post {
	margin-top: 35px;
	margin-right: 15px;
	margin-left: 25px;
	text-align: justify;
}

.storytitle {
	margin-top: 10px;
	margin-bottom: 2px;
	color: #1e3414;
}

.storytitle a {
	text-decoration: none;
	color: #c91d30;
}

#commentform #author, #commentform #email, #commentform #url, #commentform textarea {
	background: #f5d7b4;
	border: 1px solid #a87040;
	padding: .2em;
}

#commentform textarea {
	width: 100%;
}

#commentlist li ul {
	border-left: 1px solid #ddd;
	font-size: 110%;
	list-style-type: none;
}

#commentspopup {
	background: #E4FBBB;
	text-align: left;
}

input#s {       /* search text entry */
	width: 75%;
	background: #f5d7b4;
	border: 1px solid #1e3414;
	color: #1e3414;
	margin-bottom: 4px;
}

li.widget_search form div input {  /*  Button */
  background: #00866e;
	color: #f5d7b4;
}

input#searchsubmit {
	border: 1px solid #1e3414;
	background: #00866e;
	color: #9fc06c;
}

/* ----------  All menu styling except #menu itself (in layout above) ------- */

#nav form {
	margin: 0 0 0 13px;
}

/*#nav input#s {
	width: 80%;
	background: #E4FBBB;
	border: 1px solid #1e3414;
	color: #1e3414;
}  ---- if you put the search form in the sidebar, decomment this*/

#nav ul {
	color: #e8ffff;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding-left: 3px;
}

#nav ul li {
	font: italic normal 110% 'Times New Roman', Times, serif;
	margin-top: 10px;
	padding-bottom: 2px; 
	font-weight: bold;
}

#nav ul ul {
	font-variant: normal;
	font-weight: normal;
	line-height: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

#nav ul ul li {
	border: 0;
	font: normal normal 100% Georgia, 'Times New Roman', Times, serif;
	letter-spacing: 0;
	margin-top: 0;
	padding: 0;
	padding-left: 12px;
}

#nav ul ul li a {
	color: #e8ffff;
	text-decoration: none;
}

#nav ul ul li a:hover {
}

#nav ul ul ul.children {
	font-size: 100%;
	padding-left: 4px;
}

#nav ul li ul li ul li{
	border: 0;
	font: normal normal 100%/115% Georgia, 'Times New Roman', Times, serif;
	letter-spacing: 0;
	margin-top: 0;
	padding: 0;
	padding-left: 12px;
}

.dropcap {
  float: left;
  font-size: 30pt;
  line-height: 1em;
  font-family: Georgia,Times;
  margin-right: 2px;
}


/* ---------------------------- WP Calendar styling --------------------------*/

#wp-calendar {
	border: 1px solid #1e3414;
	empty-cells: show;
	font-size: 14px;
	margin: 0;
	width: 90%;
	background: #f5d7b4;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	background: #f5d7b4;
	color: #a87040;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	background: #f5d7b4;
	color: #a87040;
}

#wp-calendar a {
	display: block;
	text-decoration: none;
	background: #c91d30;
	color: #000fff;
}

#wp-calendar a:hover {
	background: #E4FBBB;
	color: #1e3414;
}

#wp-calendar caption {
	color: #E4FBBB;
	font: italic bold 110% 'Times New Roman', Times, serif;
	text-align: left;
	margin-top: 15px;
}

#wp-calendar td {
	color: #a87040;
	font: normal 12px Georgia, 'Times New Roman', Times, serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
}

#wp-calendar td.pad:hover {
	background: #fff;
}

#wp-calendar td:hover, #wp-calendar #today {
	background: #1e3414;
	color: #E4FBBB;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}

/*-------    Horizontal menu -- if you don't use it, delete below till Misc.   ----------*/
#navcontainer
{
margin: 0;
padding: 0;
height: 24px;
}

#navcontainer ul
{
border: 0;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

/*#navcontainer ul li
{
display: block;
float: right;
text-align: center;
padding: 0;
margin: 0;
}*/

#navcontainer ul li a, span#navlist a
{
min-width: 80px;
height: 24px;
/*border-right: 2px #00866e solid;
border-left: 2px #00866e solid;  */
padding: 0 10px 0 10px;
margin-left: -2px;
color: white;
text-decoration: none;
float: left;
display: block;
text-align: center;
font: normal 14px/22px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
}

#navcontainer ul li a:hover, span#navlist a:hover
{
color: white;
}

#navcontainer a:active
{
    background-color: #009cb6;
}

/*-------------    Misc.  ----------*/

.slogan { /*blog tagline*/
  color: #000fff;
  margin-left: 50px;
  font-size: 20px;
}

.navigation { /*paged navigation stuff*/
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	margin-right: 30px;
	margin-left: 30px;
}
		
.alignright {
	float: right;
}
	
.alignleft {
	float: left
}

.alt { /*alternate comment colors*/
	background-color: #f5d7b4;
	border-top: 1px solid #B49F3C;
	border-bottom: 1px solid #B49F3C;
}
	
.alt {
	margin: 0;
	padding-left: 8px;
	padding-right: 4px;
}
	
.paged {
	margin-left: 30px;
}

.storycontent p {
  line-height: 1.6em;
}

.storycontent ul li {
  list-style-position: outside;
  list-style-type: circle;
  text-align: left;
  line-height: 1.6em;
}

.storycontent ul ul li {
  list-style-type: none;
  text-align: left;
  margin-left: -6px;
}


p.ultitle {
  font-weight: bold;
  margin-bottom: -16px;
}

p.ultitle:hover ul {
  background-color: black;
}